@charset "utf-8";



/*--------------------------------------------
　■［ヘッダー］
--------------------------------------------*/

div#header {
	background-image: url(../img/bg_003.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 150px;
	position: relative;
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	-webkit-box-shadow: 0px 2px 1px 0 rgba(0, 0, 0, 0.3); /* Safari, Chrome用 */
	-moz-box-shadow: 0px 2px 1px 0 rgba(0, 0, 0, 0.3); /* Firefox用 */
	box-shadow: 0px 2px 1px 0 rgba(0, 0, 0, 0.3); /* CSS3 */
	z-index: 1000;
}

div#header div.header-box {
	padding: 0px;
	margin: 0px auto;
	width: 980px;
	position: relative;
}

div#header h1 {
	width: 980px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 40px;
}

div#header h1 a {
	background-image: url(../img/header_cosmo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 58px 0px 0px 0px;
	margin: 0px auto;
	width: 271px;
	height: 0px;
	display: block;
	overflow: hidden;
}

div#header h2 {
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 15px;
	width: 980px;
	display: block;
	text-align: center;
	font-size: 12px;
	color: #333;
}




/*--------------------------------------------
　■［グローバルナビ］
--------------------------------------------*/


div#header ul#header-navi {
	width: 980px;
	left: 0px;
	top: 105px;
	position: absolute;
	text-align: left;
	font-size: 0;
	display: block;
}

div#header ul#header-navi li {
	display: inline-block;
	margin: 0px;
	font-size: 14px;
}

div#header ul#header-navi li:last-child {
	margin: 0px;
}

div#header ul#header-navi li a {
	background-image: url(../img/header_navi.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 45px 0px 0px 0px;
	height: 0px;
	overflow: hidden;
}

div#header ul#header-navi li.header-navi-map a {
	width: 114px;
	background-position: left top;
}

div#header ul#header-navi li.header-navi-attraction a {
	width: 140px;
	background-position: -114px top;
}

div#header ul#header-navi li.header-navi-food a {
	width: 115px;
	background-position: -254px top;
}

div#header ul#header-navi li.header-navi-service a {
	width: 140px;
	background-position: -369px top;
}

div#header ul#header-navi li.header-navi-calendar a {
	width: 150px;
	background-position: -509px top;
}

div#header ul#header-navi li.header-navi-ticket a {
	width: 170px;
	background-position: -659px top;
}

div#header ul#header-navi li.header-navi-access a {
	width: 151px;
	background-position: -829px top;
}

